petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSGLEESetType

Set the type of GLEE scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEESetType(TS ts,TSGLEEType gleetype)

Logically collective

### Input Parameter

| ts | - timestepping context
| gleetype | - type of GLEE-scheme

### See Also

TSGLEEGetType(), TSGLEE

### Level

intermediate

### Location

src/ts/impls/glee/glee.c

### Implementations

TSGLEESetType_GLEE in src/ts/impls/glee/glee.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages